
Radar HF - Enhancement #1104

Milestone # 1253 (In progress): Desarrollo

Publicacion de Resultados

08/24/2017 07:02 PM - Josemaría Gómez

Status: In progress Start date: 10/17/2017

Priority: Normal Due date: 02/25/2019

Assignee: Josemaría Gómez % Done: 97%

Category:  Estimated time: 0.00 hour

Target version: HF Target 3 Spent time: 56.00 hours

Description

-Se requiere Mostrar en otra web paralela 1 RTDI x Frecuencia x Estacion x Canal, RTDI en formato PDF, Listo para descargarlo.

-Asimismo subir el archivo .out para poder descargarlo.

Subtasks:

Task # 1120: RTDI y .out en web Closed

  Task # 1158: Obtener el Desplazamiento Doppler Closed

  Task # 1210: Publicar RTDI y .out en la web Closed

Task # 1357: Modificar la Web Sistema HF In progress

History

#1 - 08/28/2017 03:24 PM - Josemaría Gómez

- Tracker changed from Milestone to Enhancement

#2 - 08/28/2017 04:22 PM - Ramiro Yanque

- Parent task set to #1027

#3 - 09/05/2017 12:13 PM - Josemaría Gómez

- Parent task changed from #1027 to #1031

#4 - 12/01/2017 11:31 PM - Ramiro Yanque

- Status changed from New to In progress

#5 - 12/21/2017 02:54 PM - Ramiro Yanque

- Project changed from Radar HF to Version 1

- Parent task deleted (#1031)

#6 - 01/22/2018 07:34 PM - Ramiro Yanque

- Target version set to HF Target 1

#7 - 01/22/2018 07:39 PM - Ramiro Yanque

- Parent task set to #1253

#8 - 01/22/2018 07:41 PM - Ramiro Yanque

- Target version deleted (HF Target 1)

#9 - 01/22/2018 07:47 PM - Ramiro Yanque

- Project changed from Version 1 to Radar HF

- Target version set to HF Target 1
#10 - 08/29/2018 08:05 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#11 - 08/29/2018 08:12 PM - Ramiro Yanque

- Assignee changed from Alexander Valdez to Josemaría Gómez

#12 - 08/29/2018 08:55 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3
